Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Typo in the 1.5 release notes

  • Loading branch information...
commit a8495fb188ff77b605dc7dabbe5248644805e3eb 1 parent 2a0e4c2
@brutasse brutasse authored
View
2  docs/releases/1.5-alpha-1.txt
@@ -83,7 +83,7 @@ Python compatibility
====================
Django 1.5 requires Python 2.6.5 or above, though we **highly recommended**
-Python 2.7.3 or above. Support for Python 2.5 and below as been dropped.
+Python 2.7.3 or above. Support for Python 2.5 and below has been dropped.
This change should affect only a small number of Django users, as most
operating-system vendors today are shipping Python 2.6 or newer as their default
View
2  docs/releases/1.5-beta-1.txt
@@ -79,7 +79,7 @@ Python compatibility
====================
Django 1.5 requires Python 2.6.5 or above, though we **highly recommend**
-Python 2.7.3 or above. Support for Python 2.5 and below as been dropped.
+Python 2.7.3 or above. Support for Python 2.5 and below has been dropped.
This change should affect only a small number of Django users, as most
operating-system vendors today are shipping Python 2.6 or newer as their default
View
2  docs/releases/1.5.txt
@@ -68,7 +68,7 @@ Python compatibility
====================
Django 1.5 requires Python 2.6.5 or above, though we **highly recommended**
-Python 2.7.3 or above. Support for Python 2.5 and below as been dropped.
+Python 2.7.3 or above. Support for Python 2.5 and below has been dropped.
This change should affect only a small number of Django users, as most
operating-system vendors today are shipping Python 2.6 or newer as their default

0 comments on commit a8495fb

Please sign in to comment.
Something went wrong with that request. Please try again.